手机版
你好,游客 登录 注册
背景:
阅读新闻

Linux Kernel本地拒绝服务漏洞(CVE-2017-5551)

[日期:2017-02-08] 来源:Linux社区  作者:Linux [字体: ]
Linux Kernel本地拒绝服务漏洞(CVE-2017-5551)


发布日期:2017-02-02
更新日期:2017-02-08

受影响系统:

Linux kernel < 4.9.6

描述:


BUGTRAQ  ID: 95717
CVE(CAN) ID: CVE-2017-5551

Linux Kernel是Linux操作系统的内核。

Linux kernel < 4.9.6版本,fs/posix_acl.c/simple_set_acl函数存在安全漏洞,可使本地用户获取组权限。

<*来源:vendor
 
  *>

建议:


厂商补丁:

Linux
-----
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=497de07d89c1410d76a15bec2bb41f24a2a89f31

http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=497de07d89c1410d76a15bec2bb41f24a2a89f31

http://www.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.9.7

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-02/140390.htm

linux
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款